div .firstpage input {
  float:left;
  background:url(../gallery/arrow2_left.gif) no-repeat;
  cursor:pointer;
  width: 16px;
  height: 12px;
  border: none;
  margin-top:5px;
  margin-left:20px;
  padding:0px;
}
div .previouspage input {
  float:left;
  background:url(../gallery/arrow1_left.gif) no-repeat;
  cursor:pointer;
  width: 6px;
  height: 12px;
  border: none;
  margin-top:5px;
  margin-left:5px;
  padding:0px;
}

div .nextpage input {
  float:left;
  background:url(../gallery/arrow1_right.gif) no-repeat;
  cursor:pointer;
  width: 6px;
  height: 12px;
  border: none;
  margin-top:5px;
  margin-right:5px;
  padding:0px;
}

div .lastpage input {
  float:left;
  background:url(../gallery/arrow2_right.gif) no-repeat;
  cursor:pointer;
  width: 16px;
  height: 12px;
  border: none;
  margin-top:5px;
  margin-right:0px;
  padding:0px;
}

div .returnButton input {
  float:left;
  background:url(../gallery/returnbutton.jpg) no-repeat;
  cursor:pointer;
  width: 52px;
  height: 18px;
  border: none;
  margin-top:0px;
  margin-right:7px;
}

div .returnButton input:hover {
  background:url(../gallery/returnbutton_hover.jpg) no-repeat;
}

div .searchButton input {
  float:right;
  background:url(../gallery/searchbutton.jpg) no-repeat;
  cursor:pointer;
  width: 60px;
  height: 18px;
  border: none;
  margin-top:3px;
  margin-left:3px;
}

div .searchButton input:hover {
  background:url(../gallery/searchbutton_hover.jpg) no-repeat;
}

div .clearButton input {
  float:right;
  background:url(../gallery/clearbutton.jpg) no-repeat;
  cursor:pointer;
  width: 39px;
  height: 18px;
  border: none;
  margin-top:3px;
  margin-left:5px;
}

div .clearButton input:hover {
  background:url(../gallery/clearbutton_hover.jpg) no-repeat;
}

div .submitButton input {
  float:right;
  background:url(../gallery/submitbutton.jpg) no-repeat;
  cursor:pointer;
  width: 60px;
  height: 18px;
  border: none;
  font-size:11px;
  font-family: tahoma, arial, san serif;
  margin-top:4px;
  margin-left:3px;
}

div .submitButton input:hover {
  background:url(../gallery/submitbutton_hover.jpg) no-repeat;
}

div .editButton input {
  float:right;
  background:url(../gallery/editbutton.jpg) no-repeat;
  cursor:pointer;
  width: 55px;
  height: 18px;
  border: none;
  margin-top:0px;
  margin-left:5px;
}

div .editButton input:hover {
  background:url(../gallery/editbutton_hover.jpg) no-repeat;
}

div .deleteButton input {
  float:right;
  background:url(../gallery/deletebutton.jpg) no-repeat;
  cursor:pointer;
  width: 62px;
  height: 18px;
  border: none;
  margin-left:5px;
}

div .deleteButton input:hover {
  background:url(../gallery/deletebutton_hover.jpg) no-repeat;
}

div .sendButton input {
  float:right;
  background:url(../gallery/sendbutton.jpg) no-repeat;
  cursor:pointer;
  width: 57px;
  height: 18px;
  border: none;
  margin-left:5px;
}

div .sendButton input:hover {
  background:url(../gallery/sendbutton_hover.jpg) no-repeat;
}

div .testButton input {
  float:right;
  background:url(../gallery/testbutton.jpg) no-repeat;
  cursor:pointer;
  width: 51px;
  height: 18px;
  border: none;
  margin-left:5px;
}

div .testButton input:hover {
  background:url(../gallery/testbutton_hover.jpg) no-repeat;
}

div .previewButton input {
  float:right;
  background:url(../gallery/previewbutton.jpg) no-repeat;
  cursor:pointer;
  width: 68px;
  height: 18px;
  border: none;
  margin-left:5px;
}

div .previewButton input:hover {
  background:url(../gallery/previewbutton_hover.jpg) no-repeat;
}

div .reportButton input {
  float:right;
  background:url(../gallery/reportbutton.jpg) no-repeat;
  cursor:pointer;
  width: 60px;
  height: 18px;
  border: none;
  margin-left:5px;
}

div .reportButton input:hover {
  background:url(../gallery/reportbutton_hover.jpg) no-repeat;
}

div .upButton input {
  float:right;
  background:url(../gallery/arrow_up.gif) no-repeat;
  cursor:pointer;
  width: 15px;
  height: 8px;
  border: none;
  margin-left:7px;
  margin-top:5px;
}

div .upButton input:hover {
  background:url(../gallery/arrow_up.gif) no-repeat;
}

div .downButton input {
  float:right;
  background:url(../gallery/arrow_down.gif) no-repeat;
  cursor:pointer;
  width: 15px;
  height: 8px;
  border: none;
  margin-left:7px;
  margin-top:5px;
}

div .downButton input:hover {
  background:url(../gallery/arrow_down.gif) no-repeat;
}

div .viewButton input {
  float:right;
  background:url(../gallery/viewbutton.jpg) no-repeat;
  cursor:pointer;
  width: 53px;
  height: 18px;
  border: none;
  margin-left:5px;
}

div .viewButton input:hover {
  background:url(../gallery/viewbutton_hover.jpg) no-repeat;
}

div .commentButton input {
  float:right;
  background:url(../gallery/commentbutton.jpg) no-repeat;
  cursor:pointer;
  width: 77px;
  height: 18px;
  border: none;
  margin-left:5px;
}

div .commentButton input:hover {
  background:url(../gallery/commentbutton_hover.jpg) no-repeat;
}

div .logButton input {
  float:right;
  background:url(../gallery/logbutton.jpg) no-repeat;
  cursor:pointer;
  width: 76px;
  height: 18px;
  border: none;
  margin-left:5px;
}

div .logButton input:hover {
  background:url(../gallery/logbutton_hover.jpg) no-repeat;
}

div .nextButton input {
  float:left;
  background:url(../gallery/nextbutton.jpg) no-repeat;
  cursor:pointer;
  width: 44px;
  height: 18px;
  border: none;
  margin-top:0px;
  margin-left:0px;
}

div .nextButton input:hover {
  background:url(../gallery/nextbutton_hover.jpg) no-repeat;
}

.cssbut1  {
  float:left;
  margin-right: 8px;
  margin-bottom: 0px;
  height: 20px;
  background: #e3e3e3 url(../gallery/button-std.gif) 0 0 repeat-x;
  border: solid 1px #888888;
  padding: 0px 6px;
  font-size:12px;
  color: #222222;
  text-decoration: none;
  line-height:19px;
  cursor:pointer;
}

.cssbut1:hover  {
  color: #000000;
  background: #ededed url(../gallery/button-hot.gif) 0 0 repeat-x;
}

.cssbut1 img {
  height: 16px;
  width: 16px;
  float:left;
  margin-top:2px;
  margin-right:3px;
}

.cssbut2  {
  float:left;
  margin-right: 8px;
  height: 16px;
  background: #e3e3e3 url(../gallery/button-std1.gif) 0 0 repeat-x;
  border: solid 1px #888888;
  padding: 0px 6px;
  font-size:11px;
  color: #222222;
  text-decoration: none;
  line-height:16px;
  cursor:pointer;
}
.cssbut2:hover  {
  color: #000000;
  background: #ededed url(../gallery/button-hot.gif) 0 0 repeat-x;
}

.cssbut2 img {
  height: 12px;
  width: 12px;
  float:left;
  margin-top:2px;
}

.cssbut3  {
  float:left;
  margin-top:4px;
  margin-right: 8px;
  height: 17px;
  background: #e3e3e3 url(../gallery/button-std2.gif) 0 0 repeat-x;
  border: solid 1px #888888;
  padding: 0px 6px;
  font-size:12px;
  color: #222222;
  text-decoration: none;
  line-height:17px;
  cursor:pointer;
}
.cssbut3:hover  {
  color: #000000;
  background: #ededed url(../gallery/button-hot.gif) 0 0 repeat-x;
}

.cssbut4  {
  float:right;
  margin-top: 6px;
  margin-bottom: 5px;
  margin-right: 8px;
  height: 17px;
  background: #e3e3e3 url(../gallery/button-std2.gif) 0 0 repeat-x;
  border: solid 1px #888888;
  padding: 0px 3px;
  font-size:12px;
  color: #222222;
  text-decoration: none;
  line-height:17px;
  cursor:pointer;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
.cssbut4:hover  {
  color: #000000;
  background: #ededed url(../gallery/button-hot.gif) 0 0 repeat-x;
}

.round {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

